Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Inference Docs
cURL
curl --request GET \ --url https://api.tensormesh.ai/v1/support/tickets/{ticketId} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.tensormesh.ai/v1/support/tickets/{ticketId}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.tensormesh.ai/v1/support/tickets/{ticketId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ticket": { "ticketId": "<string>", "subject": "<string>", "requesterUserId": "<string>", "status": "TICKET_STATUS_UNSPECIFIED", "type": "TICKET_TYPE_UNSPECIFIED", "conversations": [ { "userId": "<string>", "userName": "<string>", "userRole": "USER_ROLE_UNSPECIFIED", "content": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ]}
Retrieves a support ticket by ID.
Bearer authentication using an access token. Format: Bearer <access_token>
Ticket ID.
A successful response.
GetTicketResponse is the response for a ticket fetch.
Ticket represents a support case.
Show child attributes
Was this page helpful?